Bug 903205 - jabberd has problems talking to ejabberd
Summary: jabberd has problems talking to ejabberd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jabberd
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-23 13:43 UTC by Pierre Ossman
Modified: 2013-02-15 18:37 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-15 18:37:15 UTC


Attachments (Terms of Use)

Description Pierre Ossman 2013-01-23 13:43:24 UTC
This is already fixed in the Fedora packages, but needs to be done for the EPEL ones as well:

http://lists.fedoraproject.org/pipermail/scm-commits/2012-June/806680.html

Comment 1 Adrian Reber 2013-01-24 09:12:21 UTC
Thanks for the bug report. Can you try if the scratch build at

http://koji.fedoraproject.org/koji/taskinfo?taskID=4898810

fixes your problem? As the description of the patch talks about expat 2.1 and EL6 uses expat 2.0.1 I am not sure this actually helps. If it helps I am happy to release it as an update but if you could test it would be great.

Comment 2 Pierre Ossman 2013-01-24 11:42:33 UTC
I did my own test build by applying the patch you had for F18, and I can confirm it solves the issue.

Comment 3 Fedora Update System 2013-01-25 13:15:57 UTC
jabberd-2.2.14-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/jabberd-2.2.14-5.el6

Comment 4 Fedora Update System 2013-01-29 20:04:18 UTC
Package jabberd-2.2.14-5.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing jabberd-2.2.14-5.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0226/jabberd-2.2.14-5.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-02-15 18:37:16 UTC
jabberd-2.2.14-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.